## xfonts-traditional 1.4

=== debian/changelog ===
xfonts-traditional (1.4) unstable; urgency=low

  * Add missing dependency on libsys-cpu-perl.  Closes: #657438.
  * Retrospectively correct bug numbers in changelog entry for 1.3.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 26 Jan 2012 11:44:44 +0000

xfonts-traditional (1.3) unstable; urgency=low

  * Tolerate fonts which make pcf2bdf crash (by default).  Closes: #657276.
  * Process multiple fonts in parallel.
  * General improvements to handling of errors and unprocessed fonts.
  * Fix typo in short Description.  Closes: #657285.
  * New --always-reprocess option to update-xfonts-traditional.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 25 Jan 2012 23:22:45 +0000

xfonts-traditional (1.2) unstable; urgency=low

  * Improvements including several from Mark Wooding.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 11 Jan 2012 23:59:03 +0000

xfonts-traditional (1.1) unstable; urgency=low

  * Improvements for beta test.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 10 Jan 2012 02:16:59 +0000

xfonts-traditional (1.0) unstable; urgency=low

  * Initial release.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 08 Jan 2012 16:51:02 +0000
