=== debian/changelog ===
xfonts-traditional (1.6) unstable; urgency=low

  [ Camaleón <noelamac@gmail.com> ]
  * Spanish debconf translation.  Closes: #677156.

  [ Ian Jackson ]
  * Punctuation fix in English template, reported by Camaleón.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 14 Jun 2012 19:45:17 +0100

xfonts-traditional (1.5) unstable; urgency=low

  [ Ian Jackson ]
  * Minor improvements to description and debconf templates,
    following English l10n review.  Closes: #658416

  [ Christian Perrier ]
  * [Debconf translation updates]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #660965
  * [Debconf translation updates]
  * Polish (Michał Kułach).  Closes: #661479
  * Russian (Yuri Kozlov).  Closes: #661718
  * Danish (Joe Hansen).  Closes: #661742
  * Swedish (Martin Bagge / brother).  Closes: #661967
  * French (Julien Patriarca).  Closes: #662861
  * German (Chris Leick).  Closes: #662871
  * Italian (Beatrice Torracca).  Closes: #663425
  * Dutch; (Jeroen Schot).  Closes: #663557
  * Czech (Michal Simunek).  Closes: #663609
  * Portuguese (Miguel Figueiredo).  Closes: #663942

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 10 Jun 2012 22:00:02 +0100
