=== debian/control ===
Source: xfonts-traditional
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Section: x11
Priority: optional
Standards-Version: 3.9.2.0
Build-Depends: xfonts-utils, pcf2bdf, debhelper (>=8), po-debconf

Package: xfonts-traditional
Architecture: all
Depends: xfonts-utils, pcf2bdf, libsys-cpu-perl, ${misc:Depends}, ${perl:Depends}
Description: Traditional fixed-width fonts for X
 Provides "traditional" versions of fixed-width fonts.
 .
 These are a set of 6x13 fonts (including "fixed"), with foundry name
 "trad" instead of "misc", with several glyphs replaced with earlier
 versions from before Markus Kuhn's changes:
  - balanced  ` '
  - less tall  [ ] ( ) { }
  - centred  *
  - high  ~
  - slightly higher  &
  - traditional appearance of  W a
 .
 These changes make the fonts compatible with the US-ASCII character
 set.  (UTF-8 is not compatible with ASCII in its usage of the
 backquote and some other characters.)  With these fonts, pre-2000
 documents (including ASCII art and GNU manuals) will render
 correctly.
 .
 Optionally, this package will edit your system configuration to make
 the default fonts used by xterm refer to the traditional font.
 .
 (This package does not actually contain the bulk of the font data;
 rather, it automatically generates the required modified fonts for
 each relevant font you have installed.)
