## xfonts-traditional 1.7

=== debian/changelog ===
xfonts-traditional (1.7) unstable; urgency=low

  * Use interest-noawait to fix dpkg trigger cycle.  Closes: #772860.
    Thanks to report from Guillem Jover.

  [ victory <victory.deb@gmail.com> ]
  * Japanese debconf translation.  Closes: #692144.

  [ Adriano Rafael Gomes ]
  * Brazilian Portuguese debconf translation.  Closes: #770366.

  * Source package now contains .gitignore which git-buildpackage
    mistakenly had dpkg-source strip out.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 12 Dec 2014 00:20:18 +0000
