## xfonts-traditional 1.7.1

=== debian/changelog ===
xfonts-traditional (1.7.1) unstable; urgency=low

  [ Camaleón <noelamac@gmail.com> ]
  * Spanish debconf translation update.  Closes: #669375.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 05 Jan 2015 14:39:53 +0000
