## xfonts-traditional 1.8.0

=== debian/changelog ===
xfonts-traditional (1.8.0) unstable; urgency=medium

  Additional fonts:
  * Process `10x20' too.
  * Process `9x15' too.
  * Process Neep 6x13 and 10x20 too (for apostrophe only).

  Packaging improvements:
  * Document in Description that we process some other font sizes too.
  * In copyright file, more clearly annotate the two copyright files.
  * Updated Spanish debconf translation.  Closes:#792184.

  Processing system improvements:
  * mkrules keys the rules key off `bad' rather than `good' (since
    some fonts have different metrics before and after!)
  * mkrules can consume .bdf.direct, or .sfd files.
  * An internal error message in printrule is improved slightly.
  * Add debhelper-build-stamp to .gitignore.
  * Permit new foundry names to contain "."s.
  * Add bdf normaliser.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 24 Jan 2017 13:01:53 +0000
