=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: x11
 Priority: optional
 Standards-Version: 3.9.2.0
-Build-Depends: xfonts-utils, pcf2bdf, debhelper (>=8), po-debconf
+Build-Depends: xfonts-utils, pcf2bdf, debhelper (>=8), po-debconf, fontforge
 
 Package: xfonts-traditional
 Architecture: all
@@ -11,7 +11,7 @@
 Description: Traditional fixed-width fonts for X
  Provides "traditional" versions of fixed-width fonts.
  .
- These are a set of 6x13 fonts (including "fixed"), with foundry name
+ These are a set of fonts (including 6x13 "fixed"), with foundry name
  "trad" instead of "misc", with several glyphs replaced with earlier
  versions from before Markus Kuhn's changes:
   - balanced  ` '
@@ -20,6 +20,7 @@
   - high  ~
   - slightly higher  &
   - traditional appearance of  W a
+  - in 10x20, versions of ; : , . matching ` ' and each other
  .
  These changes make the fonts compatible with the US-ASCII character
  set.  (UTF-8 is not compatible with ASCII in its usage of the
@@ -27,6 +28,9 @@
  documents (including ASCII art and GNU manuals) will render
  correctly.
  .
+ Additionally, we provide ASCII-compatible versions of several Neep
+ fonts (replacing "jmk" with "trad.jmk" in the foundry name).
+ .
  Optionally, this package will edit your system configuration to make
  the default fonts used by xterm refer to the traditional font.
  .
