## xfonts-traditional 1.8.0%2Bnmu1

=== debian/changelog ===
xfonts-traditional (1.8.0+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:42:01 +0100
