## xfonts-traditional 1.8.0+nmu1

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	$(install) -m755 $(utility).sedded $(DESTDIR)$(prefix)/bin/$(utility)
 	$(install) -m755 $(utility).8 $(DESTDIR)$(prefix)/share/man/man8/.
 	$(install) -m644 rules/* $(DESTDIR)$(prefix)/share/$(package)/rules/
+	$(install) -m755 bdfnorm $(DESTDIR)$(prefix)/share/$(package)/
 
 clean:
 	rm -f rules/*.rules rules/foundries rules/foundries.new
