=== debian/rules ===
#!/usr/bin/make -f

prefix=/usr
export prefix

%:
	dh $@
