## xfonts-traditional 1.8.2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 package=xfonts-traditional
 utility=update-$(package)
 
-install=install -o 0 -g 0
+install=install
 
 default: all
