=== debian/changelog ===
xfonts-traditional (1.8.2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian team on Salsa

 -- Andreas Tille <tille@debian.org>  Sun, 15 Dec 2024 18:36:40 +0100

xfonts-traditional (1.8.1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Move package to Debian Fonts Task Force
    Closes: #1089975
  * Source format 3.0 (native)
  * Enable rootless build
    Closes: #1089475
  * Section: s/x11/fonts/
  * No first person in package description
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Use correct machine-readable copyright file URI.
  * Set Multi-Arch: foreign on package xfonts-traditional.
  * Fix lintian-overrides

  [ Remus-Gabriel Chelu ]
  * Romanian debconf templates translation
    Closes: #1033803

 -- Andreas Tille <tille@debian.org>  Fri, 13 Dec 2024 21:45:12 +0100
