=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: xfonts-traditional
 Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
-Section: x11
+Section: fonts
 Priority: optional
-Standards-Version: 3.9.2.0
-Build-Depends: xfonts-utils, pcf2bdf, debhelper (>=8), po-debconf, fontforge
+Standards-Version: 4.7.0
+Build-Depends: xfonts-utils, pcf2bdf, debhelper-compat (= 13), po-debconf, fontforge
+Vcs-Browser: https://salsa.debian.org/debian/xfonts-traditional
+Vcs-Git: https://salsa.debian.org/debian/xfonts-traditional.git
+Rules-Requires-Root: no
 
 Package: xfonts-traditional
 Architecture: all
 Depends: xfonts-utils, pcf2bdf, libsys-cpu-perl, ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: Traditional fixed-width fonts for X
  Provides "traditional" versions of fixed-width fonts.
  .
@@ -28,8 +32,8 @@
  documents (including ASCII art and GNU manuals) will render
  correctly.
  .
- Additionally, we provide ASCII-compatible versions of several Neep
- fonts (replacing "jmk" with "trad.jmk" in the foundry name).
+ Additionally, the package provides ASCII-compatible versions of several
+ Neep fonts (replacing "jmk" with "trad.jmk" in the foundry name).
  .
  Optionally, this package will edit your system configuration to make
  the default fonts used by xterm refer to the traditional font.
