## xfonts-traditional 1.8.2build1

=== debian/changelog ===
xfonts-traditional (1.8.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:55:01 +0100
